recovery:
  state:
    round: 868
    hash: "f2ec29df1620c3732ad62e33c51a2112be43c2f5d2f9035c8d31589f7528ef4fafd6297600c375ce016a43db94bad770"
    timestamp: "2025-12-03T00:51:00.172791Z"
  bootstrap: null
  package: null
  stream: null
